Subject: [Sigtran] Doubt regarding Error codes

From: [email-masked]
Date: Fri, 4 Nov 2005 15:42:06 +0530

Hi All,
 
In SUA(RFC 3868) ERR(Error message, Section 3.7.1) message it is written
that 
Routing Context           Mandatory *1

Network Appearance        Mandatory *1

Affected Point Code       Mandatory *1

Note 1: Only mandatory for specific error codes.

Can I please know for which error codes this parameters are mandatory.
 
Thanks and Regards,
Arijit
 
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran